These are chat archives for japgolly/scalacss

19th
May 2017
jhegedus42
@jhegedus42
May 19 2017 19:26
[warn]     * com.github.japgolly.scalacss:ext-react_sjs0.6_2.11:0.4.1 -> 0.5.0 (caller: com.github.chandu0101.scalajs-react-components:core_sjs0.6_2.11:0.5.0, im:im_sjs0.6_2.11:0.1-SNAPSHOT)
[warn]     * com.github.japgolly.scalacss:core_sjs0.6_2.11:0.4.1 -> 0.5.0 (caller: com.github.japgolly.scalacss:ext-react_sjs0.6_2.11:0.5.0, com.github.chandu0101.scalajs-react-components:core_sjs0.6_2.11:0.5.0)
what does this mean ?
this eviction warning ?
these are my versions:
    val scala = "2.11.11"
    val scalaDom = "0.9.1"
    val scalajsReact = "0.11.3"
    val scalaCSS = "0.5.0"
for these libs:
      "com.github.japgolly.scalajs-react" %%% "core" % versions.scalajsReact,
      "com.github.japgolly.scalajs-react" %%% "extra" % versions.scalajsReact,
      "com.github.japgolly.scalacss" %%% "ext-react" % versions.scalaCSS,
      "org.scala-js" %%% "scalajs-dom" % versions.scalaDom,